## libclass-dbi-abstractsearch-perl 0.07

=== debian/changelog ===
libclass-dbi-abstractsearch-perl (0.07-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:02:11 +0100

libclass-dbi-abstractsearch-perl (0.07-4) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 22:26:29 +0200

libclass-dbi-abstractsearch-perl (0.07-3) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531498)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@knars.be>); Bart Martens <bartm@knars.be> moved to Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Use debhelper 7 instead of cdbs.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * Fix POD errors: new patch pod-errors.patch
    + Add quilt framework and README.source

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 19:39:46 +0200

libclass-dbi-abstractsearch-perl (0.07-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/copyright: Updated to add copyright notice.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 12:12:00 +0100

libclass-dbi-abstractsearch-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * New dependency on libsql-abstract-limit-perl (>= 0.1)

 -- Stephen Quinney <sjq@debian.org>  Wed, 12 Oct 2005 09:21:20 +0100

libclass-dbi-abstractsearch-perl (0.05-2) unstable; urgency=low

  * Switched to my debian.org email address.
  * debian/watch - Updated URL so it does not timeout.

 -- Stephen Quinney <sjq@debian.org>  Thu, 22 Sep 2005 22:31:49 +0100

libclass-dbi-abstractsearch-perl (0.05-1) unstable; urgency=low

  * New upstream release - the 'order' parameter is now called 'order_by'
    to make it consistent with Class::DBI.

 -- Stephen Quinney <sjq@debian.org>  Sun, 11 Apr 2004 09:54:40 +0100

libclass-dbi-abstractsearch-perl (0.04-1) unstable; urgency=low

  * New upstream release - new feature to pass parameters to the new()
    method in Abstract::SQL

 -- Stephen Quinney <sjq@debian.org>  Fri, 20 Feb 2004 15:49:23 +0000

libclass-dbi-abstractsearch-perl (0.03-1) unstable; urgency=low

  * New upstream release - removed my own patch for the redefined variable
    as it is fixed upstream.

 -- Stephen Quinney <sjq@debian.org>  Tue, 12 Aug 2003 13:07:13 +0100

libclass-dbi-abstractsearch-perl (0.02-2) unstable; urgency=low

  * Patched AbstractSearch.pm to remove a bug which introduced an annoying
    warning about a variable being redefined in the same scope.

 -- Stephen Quinney <sjq@debian.org>  Fri, 25 Jul 2003 10:35:43 +0100

libclass-dbi-abstractsearch-perl (0.02-1) unstable; urgency=low

  * New upstream release - now accepts an optional attributes hash
    reference to search_where().

 -- Stephen Quinney <sjq@debian.org>  Sat, 12 Jul 2003 11:52:03 +0100

libclass-dbi-abstractsearch-perl (0.01-1) unstable; urgency=low

  * Initial Release, closes: #213897.

 -- Stephen Quinney <sjq@debian.org>  Tue,  8 Jul 2003 19:31:14 +0100
