=== debian/control ===
Source: libclass-dbi-abstractsearch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libsql-abstract-perl,
                     libsql-abstract-limit-perl,
                     libdbd-sqlite3-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-abstractsearch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-abstractsearch-perl.git
Homepage: https://metacpan.org/release/Class-DBI-AbstractSearch
Testsuite: autopkgtest-pkg-perl

Package: libclass-dbi-abstractsearch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libsql-abstract-perl,
         libsql-abstract-limit-perl
Description: Abstract Class::DBI's SQL with SQL::Abstract
 Class::DBI::AbstractSearch is a Class::DBI plugin to glue the
 SQL::Abstract module into Class::DBI.
 .
 Class::DBI provides a convenient abstraction layer to a database. It
 not only provides a simple database to object mapping layer, but can
 be used to implement several higher order database functions, at the
 application level, rather than at the database.
 .
 SQL::Abstract provides methods for generating abstract SQL from Perl
 data structures.
