=== debian/watch ===
version=3
https://metacpan.org/release/Class-DBI-AbstractSearch   .*/Class-DBI-AbstractSearch-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
